BODY {
	padding-right: 0px; padding-left: 0px; font-size: 12px; padding-bottom: 0px; margin: 0px; color: #333333; line-height: 20px; padding-top: 0px; font-family: Verdana, Arial, Helvetica, sans-serif
;}
TD {
	font-size: 12px; color: #333333; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif
;}
IMG {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px
;}
A:link {
	font-size: 13px; color: #333333; text-decoration: none
;}
A:visited {
	font-size: 13px; color: #333333; text-decoration: none
;}
A:active {
	font-size: 13px; color: #000000; text-decoration: none
;}
A:hover {
	font-size: 13px; color: #f46423; text-decoration: none
;}
.Menu:link {
	font-weight: bold; font-size: 12px; color: #ffffff; text-decoration: none
;}
.Menu:visited {
	font-weight: bold; font-size: 12px; color: #ffffff; text-decoration: none
;}
.Menu:active {
	font-weight: bold; font-size: 12px; color: #ffffff; text-decoration: none
;}
.Menu:hover {
	font-weight: bold; font-size: 12px; color: #f46423; text-decoration: none
;}
.Menu1:link {
	font-weight: bold; font-size: 13px; color: #000000; text-decoration: none
;}
.Menu1:visited {
	font-weight: bold; font-size: 13px; color: #000000; text-decoration: none
;}
.Menu1:active {
	font-weight: bold; font-size: 13px; color: #f46423; text-decoration: none
;}
.Menu1:hover {
	font-weight: bold; font-size: 13px; color: #f46423; text-decoration: none
;}
.Menu_End:link {
	font-size: 13px; color: #ffffff; text-decoration: none
;}
.Menu_End:visited {
	font-size: 13px; color: #ffffff; text-decoration: none
;}
.Menu_End:active {
	font-size: 13px; color: #ffffff; text-decoration: none
;}
.Menu_End:hover {
	font-size: 13px; color: #000000; text-decoration: none
;}
.BFont {
	font-size: 16px
;}
.SFont {
	font-size: 13px
;}
.MFont {
	font-size: 14px
;}
.Left1:link {
	font-size: 13px; color: #ffffff; text-decoration: none
;}
.Left1:visited {
	font-size: 13px; color: #ffffff; text-decoration: none
;}
.Left1:active {
	font-weight: bold; font-size: 14px; color: #ffffff; text-decoration: none
;}
.Left1:hover {
	font-weight: bold; font-size: 14px; color: #ffffff; text-decoration: none
;}
.Left:link {
	font-size: 13px; color: #1160ad; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none
;}
.Left:visited {
	font-size: 13px; color: #1160ad; font-family: Verdana; text-decoration: none
;}
.Left:active {
	font-weight: bold; font-size: 14px; color: #1160ad; font-family: Verdana; text-decoration: none
;}
.Left:hover {
	font-weight: bold; font-size: 14px; color: #1160ad; font-family: Verdana; text-decoration: none
;}
.title {
	font-size: 11px; color: #005cad; line-height: 18px; border-bottom: #2668b2 2px dotted
;}
.new_title {
	font-size: 18px; color: #005bac; line-height: 35px
;}
.Article_title {
	font-weight: bold; font-size: 14px; color: #005bac
;}
.end {
	font-size: 11px; color: #ffffff; line-height: 21px
;}
.pro {}
.pro A {
	float: left; width: 240px; line-height: 40px; height: 40px; text-decoration: none
;}
.pro A:link {
	background: url(images/left_02.jpg) no-repeat; color: #ffffff; text-decoration: none
;}
.pro A:visited {
	background: url(images/left_02.jpg) no-repeat; color: #ffffff; text-decoration: none
;}
.pro A:hover {
	font-weight: bold; background: url(images/left_02_b.jpg) no-repeat; color: #ffffff; text-decoration: none
;}
.pro A:active {
	font-weight: bold; background: url(images/left_02_b.jpg) no-repeat; color: #ffffff; text-decoration: none
;}
#nav {
       width:220px;
    line-height: 24px; 
       list-style-type: none;
       text-align:left;
	   color:#1160AD;}

/*==================一级目录===================*/
#nav a {
       width: 220px; 
       display: block;
	   color:#1160AD;
       padding-left:20px;}

.cored {color:#1160AD;}
.li2 a { padding-top:15px;}
.li21 a { padding-top:50px;}
#nav li {
       float:left;
	   padding-top:5px;
	   color:#1160ad;}

#nav li a:hover{
	color:#1160AD;}

#nav a:link  {
       color:black; text-decoration:none;color:#1160AD;}
#nav a:visited  {
       color:black;text-decoration:none;color:#1160AD;}
#nav a:hover  { color:#1160AD; text-decoration:none;font-weight:bold;}

/*==================二级目录===================*/
#nav li ul {
       list-style:none;
       text-align:left;}
#nav li ul li{ background:url(../images/left_03.jpg); line-height:12px ;}

#nav li ul a{
         width:220px;
		 padding-top:20px;}

/*下面是二级目录的链接样式*/

#nav li ul a:link  {
       color:#1160AD; text-decoration:none;}
#nav li ul a:visited  {
       color:#1160AD;text-decoration:none;}
#nav li ul a:hover {
       color:#1160AD;
       text-decoration:none;
       font-weight:normal;}

/*==================三级目录===================*/
ul.third{
 
         width:220px;

         color:#FF0000; text-decoration:none;}
/*==============================*/

#nav li:hover ul {
       left: auto;}
#nav li.sfhover ul {
       left: auto;}
#content {
       clear: left;}
#nav ul.collapsed {
       display: none;}